﻿@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://www.nolleys.co.jp/base2.css);

body{font-family:"Droid Sans","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ",sans-serif;text-shadow:0px 0px 0px transparent;}

.entry h1{font-size:131%;margin-bottom:1em;font-weight:bold;color:#000080;}
.entry h2{font-size:123.1%;margin-bottom:.6em;font-weight:bold;color:#000080;}
.entry h3{font-size:116%;margin-bottom:.4em;font-weight:bold;color:#008080;}
.entry h4,article h5,article h6{font-size:100%;margin-bottom:.3em;font-weight:bold;color:#505000;}
.entry h2 span,.entry h3 span,.entry h4 span,.entry h5 span,.entry h6 span{font-size:77%;font-weight:normal;}


/** form **/
.form{ margin:20px 80px;}
.form label{clear:both; display:block;padding:0 0 2px 0;}
.form select{padding:2px;border-width:1px;border-style:solid;
border-top-color: #000;border-right-color: #ccc;border-bottom-color: #ccc;border-left-color: #ccc;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.form .text{ width:98%;padding:2px;border-width:1px;border-style:solid;
border-top-color: #000;border-right-color: #ccc;border-bottom-color: #ccc;border-left-color: #ccc;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.form .text.name,
.form .text.yuubin,
.form .text.tel{width:150px;}
.form textarea{ height:130px;}
.form div{ margin:0 0 15px 0;}
.form .submit{ padding:5px 10px;margin:10px auto;text-align:center;}
.form .subbox{ text-align:center;border:2px #990000 solid;padding:5px;margin:20px 70px;}


/** link **/
a:link			{text-decoration:none;color:#000;}
a:hover			{text-decoration:none;color:#000;}
a:active		{text-decoration:none;color:#000;}
a:visited		{text-decoration:none;color:#000;}

.entry a:link,
article a:link			{color:#0037b6;}
.entry a:hover,
article a:hover			{color:#0037b6;}
.entry a:active,
article a:active		{color:#0037b6;}
.entry a:visited,
article a:visited		{color:#0037b6;}

blockquote{font-style: normal; margin:1em 2em 2em 2.6em;}


/** base **/
html{background:#efefef;}
body{background:#efefef url(images/bg_b.png) repeat-x bottom center;text-align:center;color:#000;}
.all{width:970px;background:#fff url(images/bg_t.png) repeat-x top center;margin:0px auto 0px;}
.c{padding:15px 5px;}

header	{}
.m 		{ width:730px;float:right;padding:0;}
.s 		{ width:226px;float:left;}

.ot .m 	{background:#efefef url(images/bg_m_b.png) repeat-x bottom center;min-height:300px;}
.ot .m .box	{ padding:40px;font-size:92%;}

footer{ width:960px;}

/** header **/
header .h{}
 header .logo{margin:0 0 13px 0;font-size:0;}
  header .logo a {display:block;}

/*  */
.stexta a {display:block;font-size:77%;margin:0;padding:0;clear:both;cursor:pointer;}
.stexta a:hover {}
.stexta a time { color:#999;width:55px;float:left;clear:both;}
.stexta a p { color:#000;width:165px;float:left; margin:-1px 0 7px 5px;padding:0;}

 .entryhead { margin:0 0 10px 0; line-height:normal;}
  .entryhead .entrytitle { margin:0; }
   .entryhead .entrytitle span {color:#aaa;font-size:9px;}
   .entryhead .entrytitle a {font-size:116%; margin:0 0 0 5px;font-weight:bold;color:#000;}
  .entryhead .entrydate { margin:0; }
   .entryhead .entrydate span {color:#aaa;font-size:9px;}
   .entryhead .entrydate time {color:#aaa;font-size:9px;margin:0 0 0 5px;}

.s .rese,
.s .arch
{ margin:0 0 20px 0;}

.s nav {}
  .s nav ul {margin:0 0 20px 0;padding:0;}
   .s nav ul li {list-style:none;margin:0 0 6px 0;padding:0;line-height:normal;height:17px;}
    .s nav ul li a {display:block;height:100%;}
.s .prof {margin:40px 0 0 0;}

.company .menu .com img,
.contact .menu .con img,
.recruit .menu .rec img,
.recruit_tyuto .menu .rec img,
.out .menu .out img,
.privacypolicy .menu .blo img,
.blo .menu .blo img{}

.company .menu .com a,
.contact .menu .con a,
.recruit .menu .rec a,
.recruit_tyuto .menu .rec a,
.out .menu .out a,
.privacypolicy .menu .blo a,
.blo .menu .blo a{cursor:default;opacity:.5;filter:alpha(opacity=50);-moz-opacity:0.50;-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}

.company th h3 a{display:table-cell;width:165px;height:65px;border:1px #ccc dotted;text-align:center;vertical-align:middle;margin:0 10px 30px 0;padding:0 5px;
font-size:77%;font-weight:normal;color:#999;line-height:15px;}
.company a,.company a:link,.company a:visited{color:#999;}
.company .images{}

/**  **/
.index .title{background:#E0E0E0;padding:0 0 0 15px;margin: 0 0 10px 0;line-height: 0;}
.ot .title{padding:0;}

/** info **/
header .info {}
header .info .ti { margin:0 0 5px 0;padding:0;}

.infoin{ padding:15px;text-align:left;font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ",sans-serif;}
.infoin h2{ font-size:100%;margin:0 0 10px 0;}
.infoin h2 span{ font-size:68%;font-weight:normal;color:#999;}
.infoin .entrybody,
.infoin .entrymore{ padding:15px 0;font-size:85%;}

/** index **/
#slideshow{height:960px;height:430px;margin:0 0 15px 0;overflow:hidden;}
#nav {margin:0 0 10px 0;position:relative !important;width:732px;}
#nav li{width: 144px;height: 95px;float: left;list-style:none;margin:0 2px 5px 0;overflow: hidden;}
#nav a {display:block;}
#nav a.activeSlide,
#nav a:hover,
#nav a:focus{opacity:.6;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}

.news article {margin:0 0 10px 0;}
 .news article a {display:block;}
  .news article a img.entryimg {float:left;width:70px;}
  .news article a div.bl {margin: 0 0 3px 80px;line-height: 0;}
   .news article a div.bl img {  }
  .news article a h3 {margin:0 0 0px 80px;padding:0;font-size: 15px;color:#2b376e;font-weight: bold;}
  .news article a p {margin: 0 0 0px 80px;padding:0;font-size:10px;color:#9e9e9e;overflow: hidden;height: 15px;}
  .news article a time {margin:0 0 1px 80px;display:block;font-size:10px;color:#9e9e9e;font-family:"Courier New", Courier, monospace;}

.news {margin:0 0 30px 0;clear:both;}
.news .news_news .item7,
.news .news_news .item8,
.news .news_news .item9,
.news .news_news .item10,
.news .news_news .item11,
.news .news_news .item12,
.news .news_news .item13,
.news .news_news .item14,
.news .news_news .item15,
.news .news_a .item4,
.news .news_a .item5,
.news .news_a .item6,
.news .news_a .item7,
.news .news_a .item8,
.news .news_a .item9
{ display:none;}

.bn{ margin:0 0 15px 0;}
.bn .bna{ margin:0 9px 0 0;}
.bn .bnb{ margin:0 9px 0 0;}
.bn .bnc{}
.bn .bnd{}

.topimgnava{width: 144px;height: 64px;overflow:hidden;margin:0 0 2px 0;}
.topimgnava img{width:144px;}
.topimgnavb{width: 288px;text-align: center;margin: 0 0 0 -72px;overflow: hidden;}
.topimgnavb img{}

/*-- bn --*/
.topshitabn{}
.menushitabn p{margin:0 0 3px 0;}

/* blog */
html.blog .blogintro {margin:0 0 5px 0;}
html.blog .blogintro .blogblname {display:block;}
html.blog .blogintro a{/zoom:1;padding:5px;}
html.blog .blogintro a:after{content:'';display:block;clear:both;}

.blog .blogintrooutlet .blogauthor
{display:none;}

.ot .pagetitle		{line-height:normal; padding:0; margin:0;font-size:100%;}
.ot .bloghead		{line-height:normal; padding:0; margin:20px 0 0 0;font-size:100%;text-align:center;}

.blo .m article {margin:0 0 40px 0; }
 .blo .entrybody {  }
 .blo .entry .entrybody,
 .blo .entry .entrymore {background:#fff;padding:10px;}
 .info .entrybody,
 .info .entrymore {background:#fff;padding:10px;}
  .blo .entrybody p {  }

.blo .s .arch .box{ font-size:68%;}

.blo .navi .navinext{background:url(images/ue.png) no-repeat left center;padding:0 0 0 20px;width:45%;float:left;cursor:pointer;}
.blo .navi .naviprev{background:url(images/shita.png) no-repeat right center;padding:0 20px 0 0;width:45%;float:right;cursor:pointer;}
.blo .navi a{outline:none;}

.blo .navipage 			{text-align:center;}
.blo .navipage .navinext a{background:url(images/shita.png) no-repeat center center;padding:10px 0;text-indent:-9999em;width:20px;display:block;float:right;margin:0 300px 0 0;outline:none;}
.blo .navipage .naviprev a{background:url(images/ue.png) no-repeat center center;padding:10px 0;text-indent:-9999em;width:20px;display:block;float:left;margin:0 0 0 300px;outline:none;}



/* out */
.out .entryhead 	{}
.out .bloghead		{margin:0;}
.out .entryimg		{float:left;margin:0 5px 0 0;cursor:pointer;}
.out .entrylist .entrytitle{margin:0 0 0px 0;}
.out .entrylist .entrylink{cursor:pointer;margin:0 0 20px 0;}
.out .entrylist .title,
.out .shoplist .title {margin:0 0 10px 0;}
.outind span{ display:none;}
